<?php
/* @var $this ItemController */
/* @var $model Item */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    yii::t('default', 'Items') => array('index'),
    yii::t('default', 'New'),
);

echo $this->renderPartial('_form', array('model' => $model));